Bug 952872 - eclipse-ptp-rdt has a file conflict with eclipse-ptp
Summary: eclipse-ptp-rdt has a file conflict with eclipse-ptp
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-ptp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-16 22:15 UTC by Bruno Wolff III
Modified: 2013-04-27 03:09 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-04-27 03:09:17 UTC


Attachments (Terms of Use)

Description Bruno Wolff III 2013-04-16 22:15:35 UTC
Description of problem:
Transaction check error:
  file /usr/share/eclipse/dropins/ptp/eclipse/plugins/org.eclipse.ptp.rdt.core_4.2.0.20130409.jar conflicts between attempted installs of eclipse-ptp-7.0.0-0.1.20130409git.fc20.i686 and eclipse-ptp-rdt-7.0.0-0.1.20130409git.fc20.noarch

Comment 1 Orion Poplawski 2013-04-17 03:12:58 UTC
Hmm, that's the only overlap:

/usr/share/eclipse/dropins/ptp/eclipse/plugins/org.eclipse.ptp.linux_7.0.0.20130409.jar
eclipse-ptp-7.0.0-0.1.20130409git.fc20.x86_64
eclipse-ptp-sdm-7.0.0-0.1.20130409git.fc20.x86_64

/usr/share/eclipse/dropins/ptp/eclipse/plugins/org.eclipse.ptp.rdt.core_4.2.0.20130409.jar
eclipse-ptp-7.0.0-0.1.20130409git.fc20.x86_64
eclipse-ptp-rdt-7.0.0-0.1.20130409git.fc20.noarch

/usr/share/eclipse/dropins/ptp/eclipse/plugins/org.eclipse.ptp.aix_7.0.0.20130409.jar
eclipse-ptp-7.0.0-0.1.20130409git.fc20.x86_64
eclipse-ptp-sdm-7.0.0-0.1.20130409git.fc20.x86_64

/usr/share/eclipse/dropins/ptp/eclipse/plugins/org.eclipse.ptp.core.source_7.0.0.20130409.jar
eclipse-ptp-core-source-7.0.0-0.1.20130409git.fc20.noarch
eclipse-ptp-sdk-7.0.0-0.1.20130409git.fc20.noarch

Thanks, I'll take a look.

Comment 2 Bruno Wolff III 2013-04-17 18:42:48 UTC
This is also affecting eclipse-ptp-rdt-7.0.0-0.1.20130409git.fc19.noarch .

Comment 3 Orion Poplawski 2013-04-24 22:40:58 UTC
This is hopefully fixed with eclipse-ptp-7.0.0-0.2.20130422git in rawhide.

Comment 4 Fedora Update System 2013-04-25 02:04:20 UTC
eclipse-ptp-7.0.0-0.2.20130422git.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/eclipse-ptp-7.0.0-0.2.20130422git.fc19

Comment 5 Fedora Update System 2013-04-25 16:47:04 UTC
Package eclipse-ptp-7.0.0-0.2.20130422git.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-ptp-7.0.0-0.2.20130422git.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6616/eclipse-ptp-7.0.0-0.2.20130422git.fc19
then log in and leave karma (feedback).

Comment 6 Bruno Wolff III 2013-04-25 17:40:35 UTC
This seems to have resolved the file conflict. Thanks.

Comment 7 Fedora Update System 2013-04-27 03:09:20 UTC
eclipse-ptp-7.0.0-0.2.20130422git.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.